Subject: Re: Broadcom BCM94306

From: Sven Luther <[email-masked]>
Date: Thu, 15 Jan 2004 14:12:58 +0100

On Thu, Jan 15, 2004 at 02:00:16PM +0100, Segher Boessenkool wrote:
>
> >>Also note that the 970 does not support wrong^H^H^H^H^Hlittle-endian
> >>mode
> >>at all.
> >
> >BTW, where did you find this? IBM's sites have no real documentation on
> >the 970, or I was too dumb to find them.
>
> I work for IBM.  I did not realize this information wasn't
> publicly available -- if it isn't, and it's not just you.

I think there was made mention of this in one of the more technical reports
that followed the G5 release.

Friendly,

Sven Luther

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/